# SPDX-FileCopyrightText: © 2024 Christian BUHTZ <c.buhtz@posteo.jp>
#
# SPDX-License-Identifier: CC0-1.0
#
# This file is part of the program "Hyperorg". Unlike the program, this file is
# licensed under Creative Commons Zero v1 (CC0-1.0). See folder LICENSES or go
# to <https://creativecommons.org/publicdomain/zero/1.0/>
:PROPERTIES:
:ID:       4a4580ef-d5f9-48e5-9349-8df7ba7b9fca
:END:
#+title: Mars
#+date: [2024-06-11 22:05]

The Mars is the 4th planet in [[id:55c55f73-9f29-49ad-a7b9-58a1b6757165][our system]]. Facts about the /Mars/ (using an
unordered list):

- /Diameter/: approx. =6,779 km=
- /Mass/: approx. 6.39 × 10^23 kg (0.107 Earth masses)
- /Age/: approx. 4.6 billion years
- /Surface temperature/: ~-87 °C~ to ~-5 °C~
- /Orbital period around the Sun/: approx. 687 days
- /Rotation period/: approx. 24.6 hours
- /Distance to the Sun/: approx. 227.9 million km (1.52 Astronomical Units)
- /Number of Moons/: 2 (Phobos and Deimos)
                
